`<symbol>` | documents the intended significance of a particular character or character sequence within a metrical notation, either explicitly or in terms of other `<symbol>` elements in the same `<metNotation>` .
Attributes: |
`value` | specifies the character or character sequence being documented.
| Datatype: CDATA
| Values: any available character or character sequence.
| Default: #REQUIRED
`terminal` | specifies whether the symbol is defined in terms of other symbols (`terminal=N` ) or in prose (`terminal=Y` ).
| Datatype: (Y|N)
| Legal values: |
`Y` | the element contains a prose definition of its meaning.
`N` | the element contains a definition of its meaning given using symbols defined elsewhere in the same `<metNotation>` element.
| Default: Y

Example

     <symbol value='x'>a stressed syllable
     <symbol value='o'>an unstressed syllable
     <symbol value='A' terminal=N>xoo

Note
Tagset base tag set for TEI headers
Class
Filename `teihdr2`
Content: May contain character data and phrase-level elements.
Parents metDecl
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT symbol        - O  (%phrase.seq;)                     >
    <!ATTLIST symbol             %a.global
              value              CDATA               #REQUIRED
              terminal           (Y | N)             Y              >

See 5.3.8 ; 9.4

Back to index